Activate Disaggregated private ports feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/disaggregated_private_ports/activateThe Disaggregated private ports feature can be activated by performing a POST request to /v1/hosts/dedicated_servers/{server_id}/features/disaggregated_private_ports/activate. The operation requires the server ID as the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/8mepBmbM/features/disaggregated_private_ports/activate"{ "name": "disaggregated_private_ports", "status": "activation"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}